
Partial Class Default3
    Inherits System.Web.UI.Page

    Protected Sub RadAjaxManager2_AjaxRequest(ByVal sender As Object, ByVal e As Telerik.Web.UI.AjaxRequestEventArgs) Handles RadAjaxManager2.AjaxRequest
        Me.RadAjaxManager2.ResponseScripts.Add("alert('This is an alert');")
        Label1.Text = Guid.NewGuid().ToString()
    End Sub
End Class
